import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionToTopToBottomActionsComponent } from './remission-to-top-to-bottom-actions.component';

describe('RemissionToTopToBottomActionsComponent', () => {
  let component: RemissionToTopToBottomActionsComponent;
  let fixture: ComponentFixture<RemissionToTopToBottomActionsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionToTopToBottomActionsComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionToTopToBottomActionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
